Notizie: scarica ora l'ultima versione disponibile di SeaMonkey!

Autore Topic: Conoscete un Addon-Ext Gesture che sappia salvare le foto con un movi mouse?  (Letto 95 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline Hawkyfly

  • Post: 8
Conoscete un Addon-Ext Gesture che sappia salvare le foto con un movimento mouse?
voglio dire, ce ne sono diverse che fanno molte cose,  sto utilizzando una vecchia versione di Firefox proprio per utilizzare 3 estensioni che fanno un gran bel lavoro ma non più presenti per la nuova versione

Salvo le foto col movimento "giu" del mouse e con "mouse su" chiudo la scheda, ne ho provate diverse poichè ancora non riesco ad attivare Adblock sulla 55 ho scaricato l' xpi da diversi siti ma niente quindi sono contretto ad utilizzare la 55 mentre non ho problemi la versione 65 - 67 però con le ultime versioni non posso utilizzare FireGesture ne Downthem all

In pratica sto chiedendo pure  (dopo aver letto "12 threads") come far funzionare la 55 as well: Ho installato gli XPI di firegesture, downthem all e altro da un profilo salvato e tutto funziona ad eccezione du Adblock l 'xpi preso dal web non lo installa. 

:lol:
Edit: Sono riuscito a configurare e ho trovato il modo di utilizzare 2 versione di firefox.  :like:



« Ultima modifica: 12 Maggio 2019 10:28:41 da Hawkyfly »

Offline patrick25

  • Post: 811
GestureFy lo fa

Offline Winfox

  • Post: 2583
A parte che ti sconsiglio di cercare AdBlock al di fuori del sito ufficiale (dovresti cercare di capire perché non si installa, e non cercare una versione che si installa "a tutti i costi") in molti lo hanno abbandonato in favore del migliore uBlock Origin.

Offline Hawkyfly

  • Post: 8
Se faccio una cosa è fatta tranquillo. non si preoccupi e cmq gli xpi  sono tutti verificati.
secondo te scaricavo da qualche sito di crack magari con estensione .EXE c'è un pò di ingenuità da parte tua, credere che io prenda file dal web cosi a c.. :) uso internet dalla versione 1 di IE 1995 poi arrivò il Firefox
c'è un sito verificato che ha tutte le versioni utilizzate degli .xpi passati e la versione che cercavo di correggere era la 55 a causa del Firegesture,  poi una settimana fa ho trovato Gesturefy ed è stato ottimo, quindi utilizzo la 66, cmq c'è un Edit, ho risolto.

@Patrick grazie, si l'ho trovato una settimana fa e mi trovo bene, ho dovuto modificare alcuni parametri ma ok, non utilizzo altri Browsers proprio perchè mi rallentano il lavoro. :like:










« Ultima modifica: 12 Maggio 2019 12:41:39 da Hawkyfly »

0 Utenti e 1 Visitatore stanno visualizzando questo topic.